Vulnerability CVE-2015-2063


Published: 2015-03-09

Description:
Integer overflow in unace 1.2b allows remote attackers to cause a denial of service (crash) via a small file header in an ace archive, which triggers a buffer overflow.

CVSS2 => (AV:N/AC:M/Au:N/C:N/I:N/A:P)

CVSS Base Score
Impact Subscore
Exploitability Subscore
4.3/10
2.9/10
8.6/10
Exploit range
Attack complexity
Authentication
Remote
Medium
No required
Confidentiality impact
Integrity impact
Availability impact
None
None
Partial
Affected software
Winace -> Unace 
Unace project -> Unace 

 References:
https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=775003
http://www.openwall.com/lists/oss-security/2015/02/24/1
http://www.debian.org/security/2015/dsa-3178

Copyright 2022, cxsecurity.com

 

Back to Top